Subject: Re: CCL:Batch Substructure Searching

From: <[email-masked]>
Date: Mon, 14 Apr 97 22:01:48 EDT

>    A colleage of mine is looking for a non-interactive program
>which will take two 2D structures, compare them, and say whether
>one is present as a substructure in the other.  He wants to do a
>large number of pair-wise comparisons, so batch operation is a
>must.  He'd obviously prefer that the program be available
>without cost.

Can't help you with the "without cost" part, but this is definitely possible
with CS ChemFinder for Windows and a smidgen of Visual Basic.  I've done
it.  You should have no problem doing several thousand to several tens 
of thousands of pairs an hour, depending on how fast a machine you're using.
More information about ChemFinder is available from http://www.camsoft.com,
or from me in a pinch.

Jonathan Brecher
CambridgeSoft Corporation
[email-masked]